# Uses of Class
com.google.protobuf.GeneratedMessageV3.ExtendableMessage.ExtensionWriter

Packages that use GeneratedMessageV3.ExtendableMessage.ExtensionWriter
Package
Description
com.google.protobuf

## Uses of GeneratedMessageV3.ExtendableMessage.ExtensionWriter in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageV3.ExtendableMessage.ExtensionWriter
Modifier and Type
Method
Description
`protected GeneratedMessageV3.ExtendableMessage<MessageT>.ExtensionWriter`
GeneratedMessageV3.ExtendableMessage.`newExtensionWriter()`
`protected GeneratedMessageV3.ExtendableMessage<MessageT>.ExtensionWriter`
GeneratedMessageV3.ExtendableMessage.`newMessageSetExtensionWriter()`